prefix=/opt/local/libexec/ffmpeg8
exec_prefix=${prefix}
libdir=/opt/local/libexec/ffmpeg8/lib
includedir=/opt/local/libexec/ffmpeg8/include

Name: libswresample
Description: FFmpeg audio resampling library
Version: 6.3.102
Requires: 
Requires.private: libavutil >= 60.26.102
Conflicts:
Libs: -L${libdir}  -lswresample 
Libs.private: -lm -lsoxr
Cflags: -I${includedir}
